<?php wp_nonce_field("theme-post-meta-form", "aventa_post_nonce");?>

<div class="rad-container post-meta">
    <div class="rad-main">
        <?php
		$this->rad_SetWorkingDirectory(rad_path_combine(RAD_THEME_ADMIN, "settings/templates"));
		echo "" . $this->rad_GetTemplate("section", $vars);
		?>
    </div>
</div>
